How to install libfuzzy2 on Debian Unstable (Sid)